/* ===== MONTSERRAT ===== */
@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat/Montserrat-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat/Montserrat-Italic-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

/* ===== SOURCE SANS 3 ===== */
@font-face {
  font-family: 'Source Sans 3';
  src: url('Source_Sans_3/SourceSans3-VariableFont_wght.woff2') format('woff2');
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('Source_Sans_3/SourceSans3-Italic-VariableFont_wght.woff2') format('woff2');
  font-weight: 200 900;
  font-style: italic;
  font-display: swap;
}
